Subject: acka-games-digest V3 #263
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, February 2 1998       Volume 03 : Number 263

----------------------------------------------------------------------

Date: Mon, 02 Feb 1998 01:38:28 -0500 (EST)
From: [email-masked] (John Bollinger)
Subject: Acka: Viruses resignation

I hereby regretfully resign from the game of Viruses of which I am
a player.

ThinMan

------------------------------

Date: Mon, 02 Feb 1998 09:29:43 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Duel(Slakko, /dev/joe)

I don't know if I can count my run as Referee a complete success, cause I
messed up a few times too, but I always did the grid twice.  The first time
I would remove overcrowded cells first and then calculate where new cells
were, and the second time I would do it in reverse.  Then I would compare
the results.  Usually the only times I messed up were when I was too busy
to do two grids.

Balsamic Dragon

- ----------
> From: Towsner <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Duel(Slakko, /dev/joe)
> Date: Saturday, January 31, 1998 3:24 PM
> 
> >This almost matches what I calculated, except the cells at H17 and I17
> >should be uninfected, not mine. (Slakko had the cell at H16 and I had
I16
> >in the previous round.) I still get a viruspoint.
> 	*sob*  You are, of course, right.  I'm really sorry about this,
> there always seems to be something I've missed.  If anyone would like to
> share the secret of their success, I'd greatly appreciate it.
> 
> --
> -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and
Yilran
> 
> 	<[email-masked]>
> 
> 	Success is the child of audacity.
> 		-Benjamin Disraeli
> 
> 

------------------------------

Date: Mon, 02 Feb 1998 16:38:22 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Duel(Slakko, /dev/joe)

Slakko moved to R14, /dev/joe to J19

   D E F G H I J K L M N O P Q R S T U
 7 . . . . . . . . . . . . . . . . . .   7
 8 . . . . . . . . . . . . . . . . . .   8
 9 . . . / / . . . . . . . . . . . . .   9
10 . . / . . / . . . . . . . . . . . .  10
11 . . / . . . / . . . . . . / . . . .  11
12 . . . . . . . . . . . S @ . @ . . .  12
13 . . . / . . . / . . . @ S . . . . .  13
14 . . . . . . . / @ . S . . . S S . .  14
15 . . . . / . . . . S S . . . S S . .  15
16 . . . / . . . / . . @ . . . . . . .  16
17 . . . . @ . . @ . . . . . . . . . .  17
18 . . . . @ . . @ . . . . . . . . . .  18
19 . . . . . @ / . . . . . . . . . . .  19
20 . . . . . . . . . . . . . . . . . .  20
21 . . . . . . . . . . . . . . . . . .  21
   D E F G H I J K L M N O P Q R S T U

/dev/joe got a virus point

Player       Cells        Points

/dev/joe     13            7

Slakko       9             0

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 02 Feb 1998 18:43:12 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Mediocrity round 10 results, round 11 start

First again, Slakko played a 7, closely followed by else...if, with 3, and
Goldenmean, with 8. /dev/joe played 9, The Gingham Wearer played 10, rufus
played 7, Fortunato played 7, and finally Alfvaen played 10.

So 9 was the most mediocre number, and /dev/joe gains a Gamepoint.

The scores are: Goldenmean 1, The Gingham Wearer 1, Fortunato 1, else...if
2, Alfvaen 1, /dev/joe 2, Slakko 2, rufus 0.

I am awarding rufus a FairPlay award, in recognition of his continued lack
of success. Although he does have the most mediocre score - is this a
cunning plan?

Round 11 starts now; reply to play.

Rex Mundi, referee.

------------------------------

Date: Mon, 02 Feb 1998 20:48:41 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: acka: Mediocrity round 10 results, round 11 start

On Mon, 2 Feb 1998, Gavin M. Doig wrote:
> The scores are: Goldenmean 1, The Gingham Wearer 1, Fortunato 1, else...if
> 2, Alfvaen 1, /dev/joe 2, Slakko 2, rufus 0.
> 
> I am awarding rufus a FairPlay award, in recognition of his continued lack
> of success. Although he does have the most mediocre score - is this a
> cunning plan?

No cunning plan, merely a lack of skill!

thanks for the fairplay award

rufus

------------------------------

Date: Mon, 02 Feb 1998 22:44:27 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Fictionary Voting

Time's up, and all but one of you managed to get definitions submitted
in time.

The Ing word is fulguration. The list of definitions, in random order, is:

1. " "
2. The act of fulgurating.
3. The process of removing the blood from an organism and replacing it
with chemical preserving agents.
4. The act of lightening.
5. The act of concealing; a concealment.
6. A sudden eruption or blooming.
7. Evanescence.
8. Thought, contemplation.

Bluffers, post your votes publicaly by responding to this message.
You have 3 days.

/dev/joe

------------------------------

End of acka-games-digest V3 #263
********************************